<nav class="navbar navbar-expand navbar-dark bg-dark static-top">
    <a class="navbar-brand mr-1" href="{{ url_for("url.home") }}">VPN-Box Admin-Interface</a>
    <ul class="navbar-nav ml-auto">
        {% if current_user.is_authenticated %}
            <li class="nav-item">
                <a class="nav-link" href="{{ url_for("url.logout") }}">
                    <i class="fas fa-fw fa-sign-out-alt"></i>
                    <span>Logout</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="{{ url_for("url.changepw") }}">
                    <i class="fas fa-fw fa-user-cog"></i>
                    <span>Settings</span>
                </a>
            </li>
        {% else %}
            <li class="nav-item">
                <a class="nav-link" href="{{ url_for("url.login") }}">
                    <i class="fas fa-fw fa-sign-in-alt"></i>
                    <span>Login</span>
                </a>
            </li>
        {% endif %}
    </ul>
</nav>
